Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros | Variables
quadlsq.cpp File Reference
`#include "mfcpch.h"`
`#include <stdio.h>`
`#include <math.h>`
`#include "errcode.h"`
`#include "quadlsq.h"`

Go to the source code of this file.

## Macros

#define | EXTERN

## Variables

const ERRCODE | EMPTY_QLSQ = "Can't delete from an empty QLSQ"

## Macro Definition Documentation

#define EXTERN

Definition at line 28 of file quadlsq.cpp.

## Variable Documentation

const ERRCODE EMPTY_QLSQ = "Can't delete from an empty QLSQ"

Definition at line 26 of file quadlsq.cpp.